# OptionsWindow.comboDeviceList Field
summaryF:butterflow_ui.OptionsWindow.comboDeviceList

A Sandcastle Documented Class Library

# OptionsWindow
comboDeviceList Field

[Missing <summary> documentation for "F:butterflow_ui.OptionsWindow.comboDeviceList"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    internal ComboBox comboDeviceList

#### Field Value

Type: ComboBox
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace